#!/bin/bash
# SPDX-Version: 3.0
# SPDX-CreationInfo: 2025-06-17; WEIDNER, Marc S.; <msw@coresecret.dev>
# SPDX-ExternalRef: GIT https://git.coresecret.dev/msw/CISS.debian.installer.git
# SPDX-FileContributor: WEIDNER, Marc S.; Centurion Intelligence Consulting Agency
# SPDX-FileCopyrightText: 2024-2025; WEIDNER, Marc S.; <msw@coresecret.dev>
# SPDX-FileType: SOURCE
# SPDX-License-Identifier: EUPL-1.2 OR LicenseRef-CCLA-1.0
# SPDX-LicenseComment: This file is part of the CISS.debian.installer.secure framework.
# SPDX-PackageName: CISS.debian.installer
# SPDX-Security-Contact: security@coresecret.eu

declare -grx C_BLA='\e[90m' # Beautiful black for the techno fans.
declare -grx C_RED='\e[91m' # Bright red.
declare -grx C_GRE='\e[92m' # Vibrant green.
declare -grx C_YEL='\e[93m' # Fancy yellow
declare -grx C_BLU='\e[94m' # Organic blue.
declare -grx C_MAG='\e[95m' # Super gay magenta.
declare -grx C_CYA='\e[96m' # Lovely cyan.
declare -grx C_WHI='\e[97m' # Fantastic color mix.
declare -grx C_RES='\e[0m'  # Forget everything.

# vim: number et ts=2 sw=2 sts=2 ai tw=128 ft=sh
